.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-71f3614a-1f3d-278e-1a5f-efeaae66df27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71f3614a-1f3d-278e-1a5f-efeaae66df27) !important;
}
.lfr-layout-structure-item-2ebec7b0-c10e-12f3-9224-839da2df1fa7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-781c8cfb-0734-9eda-3d26-2b5e691caf0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-781c8cfb-0734-9eda-3d26-2b5e691caf0a) !important;
}
.lfr-layout-structure-item-5691420b-64b3-0515-a0ad-034da9e553dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5691420b-64b3-0515-a0ad-034da9e553dc) !important;
}
.lfr-layout-structure-item-c84d23f7-7059-bfed-21ee-d7b5118531c5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1312ee2-558c-e45d-b10e-c9f482680c4d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1312ee2-558c-e45d-b10e-c9f482680c4d) !important;
}
.lfr-layout-structure-item-0b88f169-262c-d862-9afc-b42d580c2b6c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b8de1cf-c7fe-d4f7-3b68-c943fdfdbbfa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56f262e9-9abf-579b-425b-b1c16cf862da {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
